@font-face {
    font-family: "SFProText";
    font-weight: normal;
    src: url("fonts/SF_Pro_Text_Regular/1c45e28f8e86cc89876f003b953cc3e9.eot"); /* IE9*/
    src: url("fonts/SF_Pro_Text_Regular/1c45e28f8e86cc89876f003b953cc3e9.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/SF_Pro_Text_Regular/1c45e28f8e86cc89876f003b953cc3e9.woff2") format("woff2"), /* chrome、firefox */
    url("fonts/SF_Pro_Text_Regular/1c45e28f8e86cc89876f003b953cc3e9.woff") format("woff"), /* chrome、firefox */
    url("fonts/SF_Pro_Text_Regular/1c45e28f8e86cc89876f003b953cc3e9.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url("fonts/SF_Pro_Text_Regular/1c45e28f8e86cc89876f003b953cc3e9.svg#SF Pro Text Regular") format("svg"); /* iOS 4.1- */
  }

  @font-face {font-family: "SFProText";
    font-weight: bold;
    src: url("fonts/SF_Pro_Text_Bold/28adc6c6fd652123c3e173389a8be17f.eot"); /* IE9*/
    src: url("fonts/SF_Pro_Text_Bold/28adc6c6fd652123c3e173389a8be17f.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("fonts/SF_Pro_Text_Bold/28adc6c6fd652123c3e173389a8be17f.woff2") format("woff2"), /* chrome、firefox */
    url("fonts/SF_Pro_Text_Bold/28adc6c6fd652123c3e173389a8be17f.woff") format("woff"), /* chrome、firefox */
    url("fonts/SF_Pro_Text_Bold/28adc6c6fd652123c3e173389a8be17f.ttf") format("truetype"), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url("fonts/SF_Pro_Text_Bold/28adc6c6fd652123c3e173389a8be17f.svg#SF Pro Text Bold") format("svg"); /* iOS 4.1- */
  }